<?php
/**
 * deletecapture
 *
 * The devlogin page will allow the developers to login with user details
 *
 * PHP version 5.0
 *
 * @category	Anova
 * @package		deleteCapture
 * @author 		karthiselvam_75ag08
 * @copyright	Copyright (c) 2009 {@link http://www.agriya.com Agriya Infoway}
 * @license		http://www.agriya.com Agriya Infoway Licence
 * @version		SVN: $Id:
 * @since 		2008-12-22
 **/

/**
 * This file is included for configuaration purpose
 */
require_once('../common/configs/config_encoder.inc.php');
if($_GET['fname'])
	{
		$file_name = $CFG['admin']['video']['red5_flv_path'].$_GET['fname'].'.flv';
		if(is_file($file_name))
			{
				unlink($file_name);
			}
	}
?>